body {
  background: #fff;
  font-family: "Noto Sans KR", Arial !important;
}
a {
  text-decoration: none;
  color: #000;
  &:hover {
    text-decoration: none;
  }
}
.header-container {
  position: fixed;
  width: 100%;
  z-index: 9999;
  background: #fff;
  top: 0;
}
.container {
  max-width: 1280px !important;
  padding: 0;
}
.header-top {
  padding: 8px 0 7px 0;
  border-bottom: 1px solid #e1e1e1;
  display: flex;
  justify-content: space-between;
  .breadcrumd-main {
    margin: 0 5%;
    .breadcrumb {
      padding: 0;
    margin: 0;
    background: transparent !important;
    display: flex;
    text-transform: uppercase;
    li{ 
      font-size: 14px;
      font-weight: 300;
      a{
      font-size: 14px;
      color: #999999;
       font-weight: 300;
    }
  }

  .breadcrumb-home {
    a {
      border-bottom: 1px solid #999999;
    }
  }

    .active a{
      color: #222222;
    }
    }

    .breadcrumb-item + .breadcrumb-item {
      padding-left: 5px;
      &::before {
        padding-right: 5px;
      }
    }
  }
  .list-language {
    display: flex;
    flex-direction: row-reverse;
    padding: 0 5%;
    .language-item {
      .language-link {
        font-size: 14px;
        color: #808080;
        font-weight: 300;
      }
      &:nth-child(2) {
        .language-link {
          padding: 0 10px !important;
          &::after {
            content: "\f111";
            margin-left: 10px;
            font-family: "Font Awesome 5 Free";
            font-weight: bold;
            font-size: 2px;
            line-height: 0;
            position: relative;
            bottom: 3px;
          }
          &::before {
            content: "\f111";
            margin-right: 10px;
            font-family: "Font Awesome 5 Free";
            font-weight: bold;
            font-size: 2px;
            line-height: 0;
            position: relative;
            bottom: 3px;
          }
        }
      }
    }
    .active a {
      color: #222222 !important;
    }
  }
}
.menu-top {
  display: flex;
  justify-content: space-between;
  padding: 9px 5%;
  align-items: center;
  border-bottom: 1px solid #e1e1e1;
  .bg-light {
    background: transparent !important;
    .navbar-nav {
      .nav-item {
        padding: 8px 0;
        margin: 0 45px;
        font-size: 18px;
        font-weight: 600;
        color: #252525;
        transition: 0.3s;
        &:hover {
          color: #e9a900;
        }
      }
      .active {
        color: #e9a900;
      }
    }
    .navbar-toggler {
      position: absolute;
      right: 0;
      top: 0;
    }
  }
  .login-info {
    .list-item {
      display: flex;
      padding: 2px 15px;
      background: #252525;
      position: relative;
      border-radius: 20px;
      .item {
        margin-left: 10px;
        transition: 0.5s;
        .link-item {
          color: #fff;
          font-size: 14px;
          font-weight: 300;
          &:hover {
            color: #48bafd;
            z-index: 5;
          }
        }
        &:nth-child(1) {
          .link-item {
            padding-right: 10px;
            margin-left: 0 !important;
            position: relative;
            z-index: 5;
            &::after {
              position: absolute;
              content: "";
              height: 60%;
              width: 1px;
              right: -3px;
              top: 5px;
              z-index: 9;
              background: #fff;
            }
          }
        }
        .droppdown-login {
          position: absolute;
          z-index: 2;
          transition: 0.5s;
          left: 0;
          width: 100%;
          background: #252525;
          z-index: -1;
          padding-top: 12px;
          top: 13px;
          display: none;
          border-bottom-left-radius: 15px;
          border-bottom-right-radius: 15px;
          .droppdown-item {
            color: #fff;
            font-size: 16px;
            font-weight: 400;
            display: block;
            width: 100%;
            padding: 15px 20px;
            border-top: 1px solid rgba(138, 138, 138, 1);
            &:hover {
              color: #48bafd;
            }
            &:nth-child(1) {
              margin-top: 5px;
            }
            &:nth-child(2) {
              border-bottom: none;
            }
          }
        }
        &:hover .droppdown-login {
          display: block;
          cursor: pointer;
        }
        &:focus .droppdown-login {
          display: block;
          cursor: pointer;
        }
      }
    }
    .fistar-user {
      display: flex;
      position: relative;
      .thumnail-users {
        margin-right: 10px;
        img {
          width: 28px;
          height: 28px;
          border-radius: 50%;
          object-fit: cover;
        }
      }
      .name {
        .dropdown-toggle {
          font-size: 14px;
          font-weight: bold;
          color: #787878;
          background: transparent;
          border: none;
          padding: 0;
        }
        .dropdowns {
          border: 1px solid #e1e1e1;
          padding: 20px;
          position: absolute;
          left: -30px;
          top: 40px;
          width: 200px;
          display: none;
          z-index: 9;
          background: #fff;
          @media screen and (max-width: 768px) {
            left: 0;
          }
          &::before {
            border-left: solid transparent 7px;
            border-right: solid transparent 7px;
            border-bottom: solid #e1e1e1 10px;
            top: -10px;
            z-index: 3;
            left: 45%;
            content: "";
            position: absolute;
          }
          &::after {
            border-left: solid transparent 7px;
            border-right: solid transparent 7px;
            border-bottom: solid #fff 7px;
            top: -7px;
            left: 51.5%;
            content: "";
            z-index: 4;
            margin-left: -13px;
            position: absolute;
          }
          h4 {
            font-size: 16px;
            color: #787878;
            margin-bottom: 10px;
          }
          p {
            font-size: 14px;
            font-weight: 300;
            color: #787878;
            margin-bottom: 0;
            a {
              font-size: 14px;
              font-weight: 300;
              text-decoration: underline;
              color: #aaaaaa;
              word-break: break-all;
            }
          }
          button {
            padding: 4px 14px;
            border: none;
            color: #fff;
            border-radius: 13px;
            background: #252525;
            font-size: 14px;
            font-weight: 300;
            margin-top: 20px;
          }
        }
      }
    }
  }
}
